SHINSEI KOKI (THAILAND) CORPORATION LIMITED. - Project progress work #263

Parent project # 543 (Closed): [PJ230053]Handy terminal stock management system for Finished product

[Requirement definition] Handy terminal stock management system for Pegasus

27 Nov 2023 09:56 - Ryo Nozaki

Status: Closed Start date: 11 Oct 2024
Priority: Normal Due date: 31 Oct 2024
Assignee: Ryo Nozaki % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 125.00 hours
Finish date: DB skills:

Programming skills: OS skills:

Description

Subtasks:

Project progress work # 747: Testing Modify Pegasus to Pegasus2

Closed

History

#1 - 27 Nov 2023 09:56 - Ryo Nozaki
- % Done changed from 0 to 20

#2 - 16 Jan 2024 18:58 - Ryo Nozaki
- Status changed from New to In Progress

- % Done changed from 20 to 30

#3 - 01 Feb 2024 20:40 - Ryo Nozaki
- % Done changed from 30 to 60

#4 - 21 Feb 2024 19:22 - Ryo Nozaki
- Due date changed from 30 Jan 2024 to 15 Mar 2024
- % Done changed from 60 to 80

#5 - 01 May 2024 16:45 - Ryo Nozaki
- Due date changed from 15 Mar 2024 to 31 May 2024
- % Done changed from 80 to 90

#6 - 04 May 2024 17:12 - Ryo Nozaki

- Project changed from 103 to SHINSEI KOKI (THAILAND) CORPORATION LIMITED.

- Parent task set to #543

#7 - 06 Nov 2025 09:26 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
